<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/desiredPrimaryColor"
    android:gravity="center"
    tools:context=".SummaryActivity">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">



        <RelativeLayout
            android:gravity="center"
            android:layout_gravity="center"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">

            <android.support.v7.widget.CardView
                android:id="@+id/cv_preface"
                android:clickable="true"
                android:layout_alignParentStart="true"
                android:layout_alignParentTop="true"
                android:layout_width="@dimen/summary_cardview_size"
                android:layout_height="@dimen/summary_cardview_size"
                android:layout_margin="@dimen/summary_cardview_radius"
                app:cardCornerRadius="@dimen/summary_cardview_radius">

                <LinearLayout
                    android:padding="3dp"
                    android:layout_width="match_parent"
                    android:gravity="center"
                    android:background="?selectableItemBackground"
                    android:orientation="vertical"
                    android:layout_height="match_parent">

                    <ImageView
                        android:layout_width="72dp"
                        android:layout_height="72dp"
                        android:layout_gravity="center"
                        app:srcCompat="@drawable/preface" />
                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:text="Préface"/>
                </LinearLayout>

            </android.support.v7.widget.CardView>
            <android.support.v7.widget.CardView
                android:id="@+id/cv_cantiques"
                android:clickable="true"
                android:layout_toEndOf="@id/cv_preface"
                android:layout_margin="@dimen/summary_cardview_radius"
                android:layout_alignParentTop="true"

                app:cardCornerRadius="5dp"
                android:layout_width="@dimen/summary_cardview_size"
                android:layout_height="@dimen/summary_cardview_size">
                <LinearLayout
                    android:padding="3dp"
                    android:gravity="center"
                    android:background="?selectableItemBackground"
                    android:layout_width="match_parent"
                    android:orientation="vertical"
                    android:layout_height="match_parent">

                    <ImageView
                        android:layout_width="72dp"
                        android:layout_height="72dp"
                        android:layout_gravity="center"
                        app:srcCompat="@drawable/musique96" />
                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:text="Cantiques"/>
                </LinearLayout>
            </android.support.v7.widget.CardView>

            <android.support.v7.widget.CardView
                android:id="@+id/cv_com_relecture"
                android:clickable="true"
                android:layout_margin="@dimen/summary_cardview_radius"
                app:cardCornerRadius="@dimen/summary_cardview_radius"
                android:layout_below="@id/cv_cantiques"
                android:layout_toEndOf="@id/cv_participants"
                android:layout_width="@dimen/summary_cardview_size"
                android:layout_height="@dimen/summary_cardview_size">

                <LinearLayout
                    android:gravity="center"
                    android:padding="3dp"
                    android:background="?selectableItemBackground"
                    android:layout_width="match_parent"
                    android:orientation="vertical"
                    android:layout_height="match_parent">

                    <ImageView
                        android:layout_width="72dp"
                        android:layout_height="72dp"
                        android:layout_gravity="center"
                        app:srcCompat="@drawable/lecture96" />
                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:text="Commision de relecture"/>
                </LinearLayout>
            </android.support.v7.widget.CardView>


            <android.support.v7.widget.CardView
                android:id="@+id/cv_participants"
                android:clickable="true"
                android:layout_margin="@dimen/summary_cardview_radius"
                app:cardCornerRadius="@dimen/summary_cardview_radius"
                android:layout_below="@id/cv_preface"
                android:layout_width="@dimen/summary_cardview_size"
                android:layout_height="@dimen/summary_cardview_size">
                <LinearLayout
                    android:padding="3dp"
                    android:gravity="center"
                    android:background="?selectableItemBackground"
                    android:layout_width="match_parent"
                    android:orientation="vertical"
                    android:layout_height="match_parent">

                    <ImageView
                        android:layout_width="72dp"
                        android:layout_height="72dp"
                        android:layout_gravity="center"
                        app:srcCompat="@drawable/coworking96" />
                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:text="Participants"/>
                </LinearLayout>
            </android.support.v7.widget.CardView>


        </RelativeLayout>

    </ScrollView>



</RelativeLayout>